
.main {
    position: relative;
}

.social-links {
    display: block;
    position: fixed;
    top: 50%;
    left: 0;
    background: #fff;
    padding: 5px 5px 0;
    z-index: 500;
    margin-top: -96px;
}

/** =========================== Drop Down Lang Selector **/

.lang-selector {
    width: 45px;
    height: 50px;
    float: left;
    margin: 55px 5px 0 5px;
    position: relative;
}

    .lang-selector strong {
        width: 100%;
        float: left;
        background: url("../img/generic/lang-btm-arrow.png") no-repeat center right;
        cursor: pointer;
        color: #666;
        font-size: 14px;
        font-weight: normal;
        text-align: left;
    }

    .lang-selector ul {
        width: 100%;
        float: left;
        background: #002146;
        display: none;
        padding: 3px;
        position: absolute;
        top: 20px;
        left: 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
    }

        .lang-selector ul li a {
            color: #fff;
            display: block !important;
            font-size: 14px;
            width: 100%;
            text-align: left;
        }

            .lang-selector ul li a:hover {
                transform: none;
                -webkit-transform: none;
                -moz-transform: none;
            }

/** =========================== Drop Down Lang Selector End **/

.lang-selector-btn {
    float: left;
    background: #002146;
    padding: 12px 14px;
    margin: 40px 10px 0 0;
}

.social-links a:hover {
    opacity: .75;
}

.social-links li.item-soc {
    margin-bottom: 5px;
    position: relative;
    list-style:none;
    margin-left: 0;
}

.social-content {
    display: none;
    position: absolute;
    left: 42px;
    background: #fff;
    padding: 5px;
    top: -5px;
    z-index: 110;
    min-width: 172px;
}

    .social-content .data {
        display: block;
        width: 100%;
        background: #36b574;
        overflow: hidden;
        color: #fff;
    }

    .social-content .text, .social-content .social-pages, .social-content .sharethis-social-icons, .social-content .calculator-box {
        float: left;
        display: inline-block;
        height: 42px;
        line-height: 38px;
        /* margin-top: 6px; */
    }

    .social-content .text {
        padding: 0 15px;
        text-transform: uppercase;
        font: bold 14px/42px "Lato";
    }

.social-pages li {
    float: left;
    margin-right: 0;
    margin-top: 5px;
    margin-left: 7px;
	    list-style: none;
}

.item-soc:hover .social-content {
    display: block;
}

.sicons {
    display: block;
    width: 42px;
    height: 42px;
    background-image:url(../images/social-links-img.png) !important;
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
    background-color: #36b574;
}

    .sicons.sicon-like {
        background-position: -2px -4px;
    }

    .sicons.sicon-share {
        background-position: -2px -56px;
    }

    .sicons.sicon-calculate {
        background-position: -2px -108px;
    }

.sharethis-social-icons {
    /*display: block;
    position: absolute;
    top: 50%;
    right: 0;
    background: #fff;
    padding: 10px 5px 0;
    z-index: 9999;
    margin-top: -150px;*/
}

    .sharethis-social-icons li {
        display: block;
        float: left;
    }

.social-pages .follow-icon {
    display: block;
    width: 40px;
    height: 40px;
    background-image: url('../img/spritesheet-share-icons.png') !important;
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
}

.follow-icon.ficon-facebook {
    background-position: left top;
}

.follow-icon.ficon-twitter {
    background-position: -40px top;
}

.follow-icon.ficon-instagram {
    background-position: -280px top;
}



.follow-icon.ficon-youtube {
    background-position: -320px top;
}

.sharethis-social-icons li .stLarge {
    display: block;
    width: 36px;
    height: 36px;
    background-image: url('../img/spritesheet-share-icons.png') !important;
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
}

.sharethis-social-icons li .st_facebook_large .stLarge {
    background-position: left top;
}

.sharethis-social-icons li .st_twitter_large .stLarge {
    background-position: -40px top;
}

.sharethis-social-icons li .st_whatsapp_large .stLarge {
    background-position: -240px top;
}

.sharethis-social-icons li .st_pinterest_large .stLarge {
    background-position: -80px top;
}

.sharethis-social-icons li .st_tumblr_large .stLarge {
    background-position: -120px top;
}

.sharethis-social-icons li .st_email_large .stLarge {
    background-position: -160px top;
}

.sharethis-social-icons li .st_sharethis_large .stLarge {
    background-position: -200px top;
}

.calcualte-box li {
    border-bottom: 2px solid #fff;
    display: block;
    float: left;
    width: 100%;
}

    .calcualte-box li .text {
        width: 100%;
        text-align: center;
        padding: 0;
    }




/* POLL */

div.poll-popup {
    position: fixed;
    z-index: 1000;
    top: 50% !important;
    right: 50% !important;
    margin-top: -120px;
    margin-right: -240px;
    width: 440px;
    background-color: #fff;
    display: none;
    padding: 20px;
    z-index: 999999;
    transition: all 200ms;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    text-align: center;
    box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.2);
    max-height: 260px;
    min-height: 140px;
}

    div.poll-popup.active {
        display: block;
    }


    div.poll-popup h4 {
        margin: 10px 0 20px;
        text-transform: uppercase;
        font-size: 24px;
        font-weight: bold;
        font-family: Lato;
    }

    div.poll-popup .list-interested li {
        display: inline-block;
        margin: 10px 0;
        clear: both;
        font-size: 20px;
        font-weight: bold;
        min-width: 120px;
    }

    div.poll-popup .txt-email {
        display: block;
        width: 80%;
        margin: 0 auto;
        height: 60px;
    }

    div.poll-popup a.btn {
        background: #000;
        color: #fff;
        float: right;
        clear: both;
        margin: 10px 34px 10px 0;
        font-weight: bold;
        font-size: 18px;
        padding: 10px 20px;
    }

    div.poll-popup.selected-other {
        height: 260px;
    }


@media screen and (max-width:560px) {
    .poll-popup {
        width: 90% !important;
        left: 5% !important;
        padding: 0 !important;
        max-height: inherit !important;
    }

        .poll-popup .polling-box {
            padding: 40px 20px 20px;
        }
}



.lang-select {
    position: relative;
    float: left;
    display: block;
    cursor: pointer;
    transition: 0.7s;
    margin-top: 40px;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}


.select-language-dropdown select {
    color: #0f1829;
    background: transparent;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-weight: 700;
    width: inherit;
    padding: 5px 15px 5px 5px;
    font-size: 16px;
    line-height: 140%;
    border: 0;
    border-radius: 0;
    height: 46px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    cursor: pointer;
    font-family: 'Lato', sans-serif;
    outline: 0;
}

    .select-language-dropdown select optgroup {
        font-family: "Open Sans";
        font-weight: 700;
        color: #0f1829;
        line-height: 34px;
    }

    .select-language-dropdown select option {
        line-height: 24px;
        border: none;
        font-family: "Open Sans";
        font-weight: 700;
        color: #0f1829;
        border: none;
    }

.select-language-dropdown:after {
    background: url("../img/generic/lang-btm-arrow.png") no-repeat center right;
    width: 46px;
    height: 46px;
    position: absolute;
    right: 0px;
    top: 0px;
    content: " ";
    pointer-events: none;
}

.menu-toggle {
    height: 30px;
}

@media (max-width: 740px) {

    header .register-btn {
        margin-top: 0;
    }

    header .nav-right {
        margin-top: -10px;
    }

    .lang-selector-btn {
        margin: 40px 6px 0 -4px;
    }
}

@media (max-width: 480px) {
    .logo img {
        width: 160%;
        max-width: 120%;
    }
}
